<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="76">
    <author>Frits</author>
	<contributors>Agro Mods (Erik Isac) / Team IWMM / Gian FS</contributors>
    <version>1.0.0.0</version>
   <title>
		<en>Rear Shovel Tph 220</en>
		<de>Heckschaufel Tph 220</de>
		<br>Pá Traseira Tph 220</br>
	</title>
    <description>
<en><![CDATA[A small hydraulic rear shovel used on small tractors to load limestone, fertilizer, manure, etc.

-Price: 5200 $
-Weight: 650kg
-Capacity: 1300 liters
-Many colors]]></en>
<de><![CDATA[Eine kleine hydraulische Heckschaufel, die bei kleinen Traktoren zum Laden von Kalkstein, Dünger, Mist usw. verwendet wird.

-Preis: 5200€
-Gewicht: 650 kg
-Kapazität: 1300 Liter
-Viele Farben]]></de>
<br><![CDATA[Uma pequena pá traseira hidráulica usada em pequenos tratores para carregar calcário, fertilizante, estrume, etc.

-Preço: 5200€
-Peso: 650kg
-Capacidade: 1300 litros
-Muitas cores]]></br>
</description>

    <iconFilename>icon_paTraseiraPth220.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="paTraseiraPth220.xml"/>
    </storeItems>	
	
	<vehicleTypes>
        <type name="concha" parent="shovel"  className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
          <specialization name="attacherJointControl" />
        </type>
    </vehicleTypes>
	
<l10n>
<text name="typeDesc_Pa Traseira">
<en>Rear Shovel</en>
<de>Heckschaufel</de>
<br>Pá Traseira</br>
</text>	
<text name="configuration_VALTRA_YELLOW1">
<en>Yellow Valtra</en>
<de>Gelbes Valtra</de>
<br>Amarelo Valtra</br>
</text>
<text name="configuration_NEWHOLLAND_BLUE1">
<en>New Holland Blue</en>
<de>New Holland Blau</de>
<br>Azul Newholland</br>
</text>
<text name="configuration_STARA_GREEN">
<en>Verde Stara</en>
<de>Grüne Stara</de>
<br>Verde Stara</br>
</text>
<text name="configuration_STARA_ORANGE">
<en>Stara Orange</en>
<de>Stara Orange</de>
<br>Laranja Stara</br>
</text>
<text name="configuration_JOHNDEERE_GREEN1">
<en>Green John Deere</en>
<de>Grüne John Deere</de>
<br>Verde John Deere</br>
</text>
<text name="configuration_CASEIH_RED2">
<en>Caseih Red</en>
<de>Caseih Rot</de>
<br>Vermelho Caseih</br>
</text>
<text name="configuration_Decal">
<en>sticker</en>
<de>Aufkleber</de>
<br>Adesivo</br>
</text>
</l10n>
</modDesc>

